
Foreman - Bug #4319

Parameter with no value is not persisted in hostgroup

02/11/2014 11:40 PM - Libor Zoubek

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Steps:

1. have a hostgroup

2. on parameters tab, create pparam "test" without value

3. save

4. open hostgroup again

Actual results: "test" is not there

Expected results: "test" is there with empty/no value

Related issues:

Has duplicate Foreman - Feature #215: Allow blank values for parameters Closed 04/16/2010

History

#1 - 02/12/2014 06:37 AM - Ohad Levy

- Has duplicate Feature #215: Allow blank values for parameters added

#2 - 02/12/2014 06:38 AM - Ohad Levy

- Status changed from New to Duplicate

#3 - 06/20/2014 04:11 PM - David Davis

- Related to Bug #6317: rake katello:reindex fails with NoMethodError: undefined method `delete_index' for Katello::PuppetModule:Class  added

#4 - 06/20/2014 04:13 PM - David Davis

- Related to deleted (Bug #6317: rake katello:reindex fails with NoMethodError: undefined method `delete_index' for Katello::PuppetModule:Class )
